<!--

body, #adminheaderbg{
  background-image: url("/images/rosepointe.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  padding: 30px;
}

#adminheaderbg{
  background-position: center;
}

.container{
  margin-top: 20px;
  border-radius: 15px;
  padding: 15px;
  position: relative;
}

.nospace-container{
  margin: 0px;
  border: 0px;
  padding: 0px;
}

/* support for border thickness */
.border-1{
	border-style:solid;
 	border-width: 1px;
}
.border-2{
	border-style:solid;
 	border-width: 2px;
}
.border-3{
	border-style:solid;
 	border-width: 3px;
}
.border-4{
	border-style:solid;
 	border-width: 4px;
}
.border-5{
	border-style:solid;
 	border-width: 5px;
}
.border-6{
	border-style:solid;
 	border-width: 6px;
}
.border-7{
	border-style:solid;
 	border-width: 7px;
}
.border-8{
	border-style:solid;
 	border-width: 8px;
}
.border-9{
	border-style:solid;
 	border-width: 9px;
}
.border-10{
	border-style:solid;
 	border-width: 10px;
}

.divider{
	border-top: 2px;
	width: 100%;
}

.content{
  background-color: white;
  opacity: 0.7;
  margin-top: 20px;
  border-radius: 15px;
  padding: 15px;
  z-index: -10;
  position: absolute;
  right: 3px;
}

.error { color: #FF0000; }

div { margin-bottom: 5px; }
div.invisible { 
	display:none; 
}
.template-control {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.fixed {
  [type="checkbox"], [type="radio"] {
    + label {
      pointer-events: auto;
    }
  }
}

.cornerbar{
  text-align: right;
  top: 0;
  right: 0;
  width: auto;
  position: fixed;
  z-index: 100;
}

.btn{

}

img{
  opacity: 1.0;
}

p{ margin: 10px 5px; }

textarea.noresize { resize: none; }

.title{
  font-family: Italianno;
  margin-top: 50px;
  margin-bottom: 0;
}
.subtitle{
  font-family: Italianno;
  margin-top: 0;
}

.heading { font-weight: bold; }

.strong { font-weight: bold; }

.scroll { overflow:auto; }

.quattrocento{
  font-family: Quattrocento Sans;
}

.copy{
  font-family: Nanum Gothic;
}

.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

div.founder-history,
p.founder-history,
div.teacher-history,
p.teacher-history {
  text-align: left;
  overflow: auto;
}

div.founder-history,
p.founder-history {
  height: 125px;
}

div.teacher-history,
p.teacher-history {
  height: 365px;
}

.image-fill {
	object-fill: cover;
}

.fit-image{
	width: 100%;
	object-fit: cover;
	/* height: 300px; / * only if you want fixed height */
}

.aheader-image{
	height: 150px;
  	width: 100%;
}

.flexbox {
  display: flex;
  flew-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.autowidth{ width: auto; }
.maxwidth{ width: 100%; }
.maxheight{ height: 100%; }
.aligncenter {
	text-align: center;
	align-content: center;
	align-items: center;
	justify-content: center
}
.alignleft {
	text-align: left;
	align-content: left;
	align-items: left;
	justify-content: left
}
.alignright {
	text-align: right;
	align-content: right;
	align-items: right;
	justify-content: right
}

.margin20 {
	margin : 20px;
}

img { max-width: 100%; height: auto; }

img.resize {
	max-width: 150%;
	max-height: 150%;
}
img.resize-potrait {
	max-width: 700;
	max-height: auto;
}

img.footer-image{
	width: 90%;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev{
display:block;
}

.carousel-control { background-image: none !important; filter: none !important; progid:none !important;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
top: 50%;
bottom: 50%;

}

.carousel-control.right, .carousel-control.left {
  background-image:none;
  position: fixed;

}


.carousel-inner>.item{
   /*disables white flash*/
   -webkit-transition: -webkit-transform .5s ease-in-out;
   -o-transition: -o-transform .5s ease-in-out;
   transition: transform .5s ease-in-out;
}

.carousel-inner > .item > img {
    width: 100%
}

input[name="bday"]:focus.invalid~label:after,
input[name="bday"].invalid~label:after {
  content: attr(data-error);
  color: #F44336;
  opacity: 1;
}
input[name="bday"]:focus~label:after,
input[name="bday"]~label:after {
  display: block;
  content: "";
  position: absolute;
  top: 36px;
  opacity: 0;
  white-space: pre;
  transition: .2s opacity ease-out, .2s color ease-out;
}

.lc_classname{ width: 60%; }
.lc_cost_hr {
	width: 100px;
}
.lc_cost {
	text-align: right;
	width: 15px;
	/*background-color: aqua;*/
}
.lc_cost_pp {
	font-weight: bold;
	text-align: left;
	width: 10px;
}

/** vertical tabs for admin pages **/
* {box-sizing: border-box}

/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: 400px;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  height: 400px;
}

#tabresults {
	height: 325px;
	overflow: auto;
}

/* default starter CSS to support date and time picker*/
}



@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('./fonts/glyphicons-halflings-regular.eot');
  src: url('./fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('./fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('./fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('./fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.glyphicon-calendar:before {
  content: "\e109";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}

/* replacing bootstrap CSS to support date and time picker*/
.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus
 {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
 {
  color: #333;
  text-decoration: none;
}
.btn:active,
 {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-primary {
  color: #fff;
  background-color: #00ffff; /* 337ab7 */
  border-color: #2e6da4;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
,
 {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.btn-primary:active,
,
 {
  background-image: none;
}

.site-link-default {
  color: #00ffff;
}

.collapse {
  display: none;
  visibility: hidden;
}
.collapse.in {
  display: block;
  visibility: visible;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: .35s;
       -o-transition-duration: .35s;
          transition-duration: .35s;
  -webkit-transition-property: height, visibility;
       -o-transition-property: height, visibility;
          transition-property: height, visibility;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.datepicker,
.timepicker,
.datetimepicker {
	.form-control {
		background: #fff;
	}
}
 -->